.option-image{
    box-sizing: border-box;
    padding: 3px;
}
.option-image:hover{
    opacity:0.7;
}
.active{
    border: 3px solid #78909c;
}
@media 
(min-device-width: 400px) 
and (max-device-width: 1280px) {
    .card{
        width:100%;
    }
    .option-image{
            width:100%;
            height:100%;
    }
    .banner{
        background-size: 80% 300px; 
    }
}
@media screen 
    and (min-device-width: 1200px) 
    and (max-device-width: 1600px) 
    and (-webkit-min-device-pixel-ratio: 1) { 
        .card{
            width:50%;
            
        }
        .progress-indicator{
            width:50%;
        }
        .option-image{
            width: 100%;
            height:100%;
        }

        .main-content{
            position:relative;
            left: 25%;
            right:25%;
        }

        .banner{
            background-position:center;
            background-size: 60% 300px;
        }
        
    }
    
.options{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.choice{
    flex-grow: 1;
    margin-bottom: 3em;
    margin-left: 1em;
    width:45%;
}
.option-label{
    text-align: center;
    
}

#results{
    font-size: 3em;
    text-align: center;
}
.banner{
    
    background-image: url("../img/banner.png");
    background-repeat: no-repeat;
    
    background-position: center;
    height: 300px;
    width: 100%;
    margin-bottom: 1em;
    margin-top: 0px;
}

.progress-indicator{
    margin-top:1em;
}
